@font-face {
  font-family: InterVariable;
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  src: url("/webfonts/inter/InterVariable.woff2") format("woff2");
}

@font-face {
  font-family: InterVariable;
  font-style: italic;
  font-weight: 100 900;
  font-display: swap;
  src: url("/webfonts/inter/InterVariable-Italic.woff2") format("woff2");
}

@font-face {
  font-family: InterVariableMono;
  font-style: normal;
  font-weight: 100 900;
  font-display: swap;
  font-feature-settings: "tnum";
  src: url("/webfonts/inter/InterVariable.woff2") format("woff2");
}
